@charset "utf-8";
/* CSS Document */

#header ul,#header li
{
	padding		: 0px;
	margin		: 0px;
	list-style	: none;
}


.pc_blobal_nav
{
	width			: 100%;
	height			: 53px;
	background		: url(images/common/base/g_nav_bg.png) 0 0 repeat-x;
	z-index			: 500;

}

.fix_none
{
	position		: absolute;
	top				: 70px;
	left			: 0px;
}
.fix_top
{
	position		: fixed;
	top				: 0px;
}




#header #nav 
{
		width		: 1032px;
		margin		: 0 auto;
		position	: relative;
		line-height	: 1; 
		text-align	: center;
		z-index		: 15;
}





#nav li 
{ 
		list-style	: none; 
		float		: left;
		width		: 183px;
		position	: relative;
		border-right: 1px #6d5595 solid;
}
#nav li:first-child
{
	width			: 63px!important;
	border-left	: 1px #6d5595 solid;
}


#nav li:nth-child(2)
{
		width		: 228px;

}

#nav .sub-menu li
{
	border-right:none;
	border-left:none;

	text-align:left;
}



#nav li a
{
	color			: #FFF;
	text-decoration:none;
}


#nav li a.g01,
#nav li a.g02,
#nav li a.g03,
#nav li a.g04,
#nav li a.g05
{
	display			: block;
	min-height		: 15px;
}
#nav li a.g_home
{
	display			: block;
	min-height		: 40px;
	padding-top		: 10px;
}



#nav li a span
{
    display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	line-height		: 1em;
	font-size		: 13px;
	padding			: 19px 0px 19px 40px;
}

#nav li a.g01 span
{
	background:url(images/common/base/gn01.png) 0 50% no-repeat;
}
#nav li a.g02 span
{
	background:url(images/common/base/gn02.png) 0 50% no-repeat;
}
#nav li a.g03 span
{
	background:url(images/common/base/gn03.png) 0 50% no-repeat;
}
#nav li a.g04 span
{
	background:url(images/common/base/gn04.png) 0 50% no-repeat;
}
#nav li a.g05 span
{
	background:url(images/common/base/gn05.png) 0 50% no-repeat;
}

#nav ul 
{ 
		display: none; 
		position: absolute;
		top: 50px;
		left: 0;
		z-index:16;
box-shadow:rgba(113, 135, 164, 0.298039) 0px 0px 2px 1px;
-webkit-box-shadow:rgba(113, 135, 164, 0.298039) 0px 0px 2px 1px;
-moz-box-shadow:rgba(113, 135, 164, 0.298039) 0px 0px 2px 1px;
width:183px;
}
* html #nav ul 
{
	line-height: 0;
}
#nav ul li { float: none; }


#nav li:nth-child(2)
{
	width		: 230px;
}

#nav li:nth-child(2) ul
{
	width		: 230px;
}


#nav li:nth-child(2) ul a { 
	display: block;
	width: 201px;
	background:#28134a url(images/common/icon/arr.png) 95% 50% no-repeat;
	padding: 15px 15px;
	color: #FFF;
	border-bottom: 1px solid #7a5da6;
	opacity: 0.9;
	filter: alpha(opacity=90);
	zoom: 1;
	line-height: 1.5;
	border-right:none!important;
}




#nav ul a { 
	display: block;
	width: 125px;
	background:#28134a url(images/common/icon/arr.png) 95% 50% no-repeat;
	padding: 15px 45px 15px 15px;
	color: #FFF;
	border-bottom: 1px solid #7a5da6;
	opacity: 0.9;
	filter: alpha(opacity=90);
	zoom: 1;
	line-height: 1.5;
	border-right:none;
}



#nav ul a.hover
{

	background:#28134a url(images/common/icon/arr.png) 95% 50% no-repeat;
	opacity: 1;
	filter: alpha(opacity=100);
}